local fn = _gn(0x9839013D8B6014F1)
--- _START_SHAPE_TEST_SURROUNDING_COORDS
-- @param pVec1 :
-- @param pVec2 :
-- @param flag :
-- @param entity :
-- @param flag2 :
function Global.StartShapeTestSurroundingCoords(flag, entity, flag2)
	return _in2(fn, _v, _v, flag, entity, flag2, _ri)
end
